

/*@media only screen and (min-width: 768px) {

 ====================
    WIDE: CSS3 Effects
   ==================== */
   
    #logo {
	background-image:url(../images/logo_500.jpg);
	background-repeat: no-repeat;
     height: 114px;
      width: 500px;
	 
}

nav a{
	display:block;
	margin-bottom:10px;
	padding:10px 0;
 
	background:#e44d26;
	color:white;

	text-align:center;
	text-decoration:none;
	font-weight:bold;
}

nav a:hover, nav a:visited{
	color:white;
}

nav a:hover{
	text-decoration:none;
}


	#header-container,
	#main aside{
		-webkit-box-shadow:0 5px 10px #aaa;
		   -moz-box-shadow:0 5px 10px #aaa;
		        box-shadow:0 5px 10px #aaa;
	}
	
		nav a{
		float:left;
		width:17%;
		margin:0 1.7%;
		padding:10px 2%;
		margin-bottom:0;
		/*border: 1px solid #618A37;*/


	border-top-left-radius:1em;
    border-top-right-radius:1em;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	box-shadow:10px 5px #f8e415; 
	}
	

nav ul a:hover, nav ul a:active, nav ul a:focus {
	background: rgba(228,277,38,0.9);
	background:#f8e415;
	box-shadow:10px 5px #e44d26;
	color:red;
	
}


	
	nav li:first-child a{ margin-left:0;  }
	nav li:last-child  a{ margin-right:0; }
	
/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

	nav ul li{
		display:inline;
	}	
	.oldie nav a{
		margin:0 0.7%;		
	}


	#main article{
		float:left;
		width:57%;
		
		 padding:30px;
	 /*	
	background-color: #ffffff;opacity:0.85;
     margin: 10px;
	border-radius: 10px;
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.15);
    -moz--box-shadow:0px 2px 2px rgba(0,0,0,0.15);
    box-shadow:  0px 2px 2px rgba(0,0,0,0.15);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#b1b1b1', Direction=135, Strength=5);
	*/
		
	}
		
	#main aside{
		
		float:right;
		width:25%;
		
		background: #ffffff;
		/*
		border: 1px solid #618A37;
		 margin: 10px;
		 border-radius: 10px;
		  -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.15);
    -moz--box-shadow:0px 2px 2px rgba(0,0,0,0.15);
    box-shadow:  0px 2px 2px rgba(0,0,0,0.15);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#b1b1b1', Direction=135, Strength=5);
	
	*/
	}
	#main  aside      { border-top:    1px solid #ffffff; }
/*}

 ============
    WIDE: Menu
   ============ 
	
	#title{
		float:left;
	}

	nav{
		float:right;
		width:38%;
	}

 ============
    WIDE: Main
   ============ 

	#main article{
		float:left;
		width:57%;
	}
		
	#main aside{
		float:right;
		width:28%;
	}
}
*/

